/** Top Panel (begin) **/
	#panel .account_soc_wrap {
		position:absolute;
		top:10px;
		right:0px;

		width:175px;
	}
	.my_account {
		font-weight:bold;

		display:block;

		padding:3px 0px 0px 18px;

		color:#dddbdf;
		background:url(/new0312/images/triangle_my_account.png) no-repeat 0px 5px ;
	}

	#panel .account_soc_wrap .active_account {
		background-position:0px -17px;
	}
	#panel .account_soc_wrap ul {
		position:absolute;
		top:0;
		right:2px;

		list-style:none;
	}
	#panel .account_soc_wrap ul#social_icons li{
		float:left;

		margin-right:3px;
	}
	#panel .account_soc_wrap ul#social_icons li a {
		display:block;

		width:22px;
		height:23px;

		background:url("/new0312/images/soc_icons.png") no-repeat;
	}
	#panel .account_soc_wrap ul#social_icons li .twitter_soc {
		background-position:-25px 0px;
	}
	#panel .account_soc_wrap ul#social_icons li .unknow_soc {
		background-position:-50px 0px;
	}
	#panel .account_soc_wrap ul#social_icons li strong{
		display:none;
	}
	#panel .account_soc_wrap ul#social_icons li a:hover {
		background-position:0px -25px;
	}
	#panel .account_soc_wrap ul#social_icons li .twitter_soc:hover {
		background-position:-25px -25px;
	}
	#panel .account_soc_wrap ul#social_icons li .unknow_soc:hover {
		background-position:-50px -25px;
	}
/** Top Panel (begin) **/

/** Expanded Login (begin)**/
	.cols {
		float:left;
	}
	.col1 {
		width:174px;
		height:344px;

		background:url("/new0312/images/logo_and_app_bg.png") no-repeat 1px 54px;
	}
	#panel .col2 {
		width:450px;
		height:300px;
		padding:66px 0px 0px 48px;

		background:url("/new0312/images/divs.png")no-repeat 0px 40px;
	}
	#panel .col2 h1 {
		font-size:24px;
		font-weight:normal;

		color:#ff9933;
	}
	#panel .col2  ul {
		margin:22px 0px 37px 22px;
	}
	#panel .col2 ul li{
		font-size:17px;

		list-style-image: url(/new0312/images/bullet.png);

		margin-bottom:15px;
		padding-left:3px;

		color:#ccc;
	}
	#panel .col2 .download_btn_in_login {
		display:block;

		width:280px;
		height:64px;
		margin-left:3px;

		background:url("/new0312/images/download_btn_login.png ") no-repeat;
	 }
	#panel .col2 .download_btn_in_login:hover {
		background-position:0px -70px;
	}


	#panel .col3 {
		padding:66px 0px 0px 0px;
	}
	#panel .col3 h1 {
		font-size:24px;
		font-weight:normal;

		margin-bottom:24px;

		color:#a3defc;
	}
	#panel .col3 label {
		font-size:16px;

		display:block;

		margin-bottom:7px;

		color:#ccc;
	}

	#panel .forgot_pass {
		position:absolute;
		top:6px;
		right:0px;
	}
	.login_btn {
		width:135px;
		height:53px;
		margin-top:14px;

		cursor:pointer;

		border:none;
		background:url("/new0312/images/login_btn.png") no-repeat;
	}
	.login_btn:hover {
		background-position:0px -56px;
	}

	#nickname, #password  {
		font-size:18px;

		width:272px;
		padding:7px 5px;

		border:none;
		border-top:1px solid #a5a58b;
		-webkit-border-radius:2px;
		-moz-border-radius:2px;
		border-radius:2px;

		-khtml-border-radius:2px;
	}
	#panel .forgot_pass {
		font-size:12px;

		color:#f2f2f2;
	}
/** Expanded Login (end)**/

/** Header (begin)**/
	#header_wrap {
		height:188px;
	}
	#header {
		position:relative;
		z-index:50;

		width:100%;
		height:206px;

		background: url("/new0312/images/header_bg.png") repeat-x 0px 0px;
	 }

	.vert_border {
		position:absolute;
		left:348px;

		width:641px;
		height:2px;

		background:url("/new0312/images/vert_border_repeat.png") repeat-x 0px 132px;
	}
	.vert_border span{
		display:block;

		height:2px;

		background:url("/new0312/images/vert_border.png");
	 }

	.vert_border_long {
		position:absolute;
		top:132px;
		left:0px;

		width:100%;
		height:2px;

		background:url("/new0312/images/vert_border_repeat.png") repeat-x 0px 0px;
	}
	.vert-line-hider {
		position:absolute;
		left:0;

		width:50%;
		height:2px;

		background:#e9e7df;
	}


	#logo {
		position:relative;
		top:16px;

		display:block;

		width:247px;
		height:155px;

		background:url("/new0312/images/logo.png");
	}
	#download_section {
		position:absolute;
		top:25px;
		right:-11px;

		width:649px;
		height:105px;
	 }
	#download_section ul li {
		margin-right:15px;
	}
	#download_section ul li p {
		padding-top:10px;
	}
	#download_section ul li span {
		display:block;

		margin-bottom:2px;
	}
	#download_section p {
		width:270px;
	}
	/*.download_btn_wrap {
		width:257px;
		height:133px;
		margin-right:0 !important;
		background:url("/new0312/images/download_btn_reflection.png") no-repeat 0px bottom;
	}*/
	.download_btn_wrap {
		background: url("/new0312/images/download_btn_reflection.png") no-repeat scroll 31px bottom ;
		height: 134px;
		margin-right: 0 !important;
		width: 296px;
	}

	.dowload_btn {
		font-size:26px;

		position:absolute;
		top:-6px;
		right:-2px;

		display:block;

		width:285px;
		height:92px;

		color:#2f485c;
		background:url("/new0312/images/download_btn_bg.png") no-repeat 0px 12px;
	}
	.dowload_btn:hover {
		background-position:0px -86px;
	}
	.dowload_btn_active {
		background-position:0px -86px;
	}
	.text15_666 {
		font-size:15px;

		color:#666;
	}
	.text12_666 {
		font-size:12px;

		color:#666;
	}
	.text12_999 {
		font-size:11px;
		line-height:22px;

		color:#999;
		text-shadow: 0px 1px 0px #fff;
	}
/** Header (end)**/

/** Main Navigation (begin)**/
	#mainNav {
		position:absolute;
		right:0px;
		bottom:8px;

		height:28px;
	}


	#mainNav li {
		position:relative;
		z-index:100;

		margin-right:60px;
		padding-right:15px;

		background:url("/new0312/images/triangle_grey.png") no-repeat right 5px;
	}
	#mainNav .active_menu {
		background-position:right -8px;
	}
	#mainNav li a {
		font-size:19px;

		display:block;

		width:74px;
		height:17px;

		color:#2f485c;
		background:url("/new0312/images/menu_words.png") no-repeat;
	}
	#mainNav li a strong {
		display:none;
	}
	#mainNav .members_word a {
		width:76px;

		background-position:-76px 0px;
	}
	#mainNav .chat_rooms_word a {
		width:100px;

		background-position:-153px 0px;
	}
	#mainNav .mobile_word a {
		width:56px;
		margin-right:0px;
		padding-right:0px;

		background-position:-253px 0px;
	}
	#mainNav .search_word  {
		position:relative;

		width:28px;
		margin-right:0px;
		padding-right:0px;

		background:none;
	}
	#mainNav .search_word span {
		position:absolute;
		top:-3px;
		right:2px;

		display:block;

		width:28px;
		height:28px;

		cursor:pointer;

		background:url("/new0312/images/search_icon.png");
	}
	#mainNav .search_word span  strong {
		display:none;
	}
	#mainNav .search_word span:hover {
		background-position:-30px 0px;
	}

	#mainNav li a:hover, #mainNav li .active_link {
		background-position:0px -17px;
	}
	#mainNav .members_word a:hover, #mainNav .members_word .active_link {
		background-position:-76px -17px;
	}
	#mainNav .chat_rooms_word a:hover, #mainNav .chat_rooms_word .active_link {
		background-position:-153px -17px;
	}
	#mainNav .mobile_word a:hover, #mainNav .mobile_word .active_link {
		background-position:-253px -17px;
	}

	.drop_down_menu_wrap {
		position:absolute;
		z-index:100;

		visibility:hidden;

		width:100%;
		padding-top:18px;

		background:url(/new0312/images/drop_down_menu_wrap_bg.png) repeat-x 0px 17px;
	}
	.drop_down_menu {
		position:absolute;
		z-index:100;
		left:0px;

		width:auto !important;

		border-right:1px solid #bbbbbb;
		border-bottom:1px solid #bbbbbb;
		border-left:1px solid #95a2a9;
		background:url("/new0312/images/drop_down_menu_bg.png");
		-webkit-box-shadow: -2 10px 15px rgba(0,0,0,0.5); /* Ð”Ð»Ñ Safari Ð¸ Chrome */
		-moz-box-shadow: -2px 10px 15px rgba(0,0,0,0.5); /* Ð”Ð»Ñ Firefox */
		box-shadow: -2px 10px 15px rgba(0,0,0,0.5); /* ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ñ‚ÐµÐ½Ð¸ */
	}
	.drop_down_menu li, .drop_down_menu li a {
		width:auto !important;
		margin:0 !important;
		padding:0 !important;

		background:none !important;
	}

	.drop_down_menu li a {
		font-size:16px !important;

		padding:10px 10px !important;

		color:#a4ddff !important;
	}
	.drop_down_menu li a:hover {
		text-decoration:none;

		color:#fff !important;
		background:#5199c2 !important;
	}
	.drop_down_menu li:hover {
		text-decoration:none;

		color:#fff !important;
		background:#5199c2 !important;
	}
	.drop_down_menu .first-child  {
		width:100% !important;
		height:8px;

		background:url("/new0312/images/drop_down_menu_arrow.png") no-repeat center top !important ;
	}
/** Main Navigation (end)**/

/** Search Panel (begin)**/
	.search_caret { position:absolute;
		z-index:100;
		top:34px;
		left:-14px;

		display:none;

		width:44px;
		height:16px;

		border-top:1px solid #e3e0d7;
		background:url("/new0312/images/search_caret_bg.png") no-repeat;
	}
	.search_div {
		position:relative;
		z-index:3;

		display:none;
		overflow:hidden;

		width:100%;
		height:0px;
		margin-top:-18px;

		border-bottom:1px solid #4f7b99;
		background:#333333;
	}
	.search_div .background_div {
		position:absolute;
		top:10px;
		right:-180px;

		width:458px;
		height:105px;

		background:url("/new0312/images/search_bg.jpg") no-repeat left center;
	}
	.search_input_label {
		font-size:19pt;

		position:relative;
		top:58px;

		display:block;

		width:128px;
		height:20px;

		color:#ccc;
		background:url("/new0312/images/search_people_word.png");

	}
	.search_input_label strong {
		display:none;
	}
	.search_input_label_chatrooms {
		width:172px;

		background:url("/new0312/images/search_chat_rooms.png") no-repeat;
	}
	#search_people_input {
		font-size:20px;

		position:relative;
		top:37px;
		left:17px;

		display:block;
		width:255px; padding:13px 0px 13px 60px;

		color:#2f485c;
		border:3px solid #535353; -webkit-border-radius:6px; -moz-border-radius:6px;
		border-radius:6px;
		background:#e7e4dd;
		-webkit-box-shadow: 0px -1px 1px #727272; /* Ð”Ð»Ñ Safari Ð¸ Chrome */
		-moz-box-shadow: 0px -1px 0px 0px #727272; /* Ð”Ð»Ñ Firefox */
		box-shadow: 0px -1px 1px #727272; /* ÐŸÐ°Ñ€Ð°Ð¼ÐµÑ‚Ñ€Ñ‹ Ñ‚ÐµÐ½Ð¸ */
		-khtml-border-radius:6px;
	}
	.male_female {
		position:relative;
		position:absolute;
		top:46px;

		display:block;

		width:40px;
		height:40px;
		margin-left:26px;

		cursor:pointer;

		background:url("/new0312/images/femail.png");
	}
	.advanced_search_link {

		position:relative;
		right:-14px;
		bottom:-45px;

		float:right;

		color:#999999;
	}
	.search_btn {
		position:relative;
		top:35px;

		display:block;

		width:61px;
		height:61px;
		margin-left:27px;

		cursor:pointer;

		border:none;
		background:#333 url("/new0312/images/search_people_btn_bg.png") no-repeat;
	}
	.search_btn:hover {
		background-position:-61px 0px;
	}
	.search_results {
		position:relative;
		top:20px;

		margin-left:56px;
	}
	.search_results li {
		position:relative;

		float:left !important;

		padding-right:9px;
	}
	.search_results li img {
		border:1px solid #6a6868;
	}
	.search_results li img:hover {
		border:1px solid #fff;
	}
	.search_results li span {
		position:absolute;
		top:70px;
		left:1px;

		display:block;

		padding:2px 3px;

		color:#f8f7f5;
		background:url("/new0312/images/result_sex_bg.png");
	}

	.see_all {
		font-size:12px;

		position:relative;
		top:55px;
		bottom:auto;
		left:auto;

		margin-left:23px;

		color:#f8f7f5;
	}
	.close_search_panel_btn {
		position:absolute;
		top:41px;
		right:-99px;

		display:block;

		width:49px;
		height:49px;

		cursor:pointer;

		background:url("/new0312/images/close_btn.png");
	}

	.close_search_panel_btn:hover {
		background-position:-51px 0px;
	}

	.members_search .search_input_label{
		top:42px;
	}
	.members_search #search_people_input{
		top:23px;
	}
	.members_search .search_btn{
		top:22px;
	}
	.members_search .male_female{
		top:31px;
	}
	.members_search .advanced_search_link {
		bottom:-26px;
	}
	.counter_title {
		font-size:22px;
		line-height:24px;

		position:relative;
		top:32px;

		display:block;

		width:130px; height:45px;
		margin-left:79px;

		color:#999999;
		background:url("/new0312/images/people_video_chatting_now.png") no-repeat;
	}
	.chat_rooms_open_now {
		margin-left:75px;

		background:url("/new0312/images/chat_rooms_open_now.png") no-repeat;
	}
	.counter {
		position:relative;
		top:31px;

		margin-left:31px;
	}
	.counter span {
		font-size:33px;

		display:block;
		float:left;

		width:39px;
		height:57px;
		margin-left:2px;
		padding-top:3px;

		text-align:center;

		color:#838383;
		background:url("/new0312/images/digit_bg.png") no-repeat;
	}
	.counter .dot {
		width:9px;
		margin-left:0px;
		padding-top:7px;

		color:#f7f7f7;
		background:none;
	}

/** Search Panel (end)**/

/** Content (begin) **/

	#content {
		zoom:1;

		background:url("/new0312/images/slide_wrap_bg.png") repeat-x;
	}
	.slider {
		height:454px;

		background:url("/new0312/images/slider_centered_bg.jpg") no-repeat center bottom;
	}
	.ts_slide  div{
		position:absolute;
		/*top:102px;*/ top:41px;
		left:627px;

		width:390px;
	}
	.ts_slide .try-beta {
		bottom: 0;
		color: #FFFFFF;
		font-size: 16px;
		height: 47px;
		left: 680px !important;
		line-height: 23px;
		position: absolute;
		width: auto;
		top: 415px;
	}
	.ts_slide .try-beta a.link_more {
		background-position: 0 -23px;
		bottom: auto;
		color: #FFFFFF;
		float: none;
		font-size: 15px;
		margin: 2px 0 0;
		right: auto;
	}

	.ts_slide div h2 {
		font-size:28px;
		font-weight:300;
		letter-spacing:-1px;
		margin-bottom:15px;

		color:#a3defc;
		text-shadow: 0px -1px 0px #2b506e;
	}
	.ts_slide div p {
		font-size:20px;
		line-height:26px;
		font-weight:normal;
		color:#fff;
	}

	.ts_slide div ul li{
		font-size:18px;

		color:#fff;
	}
	.content {
		background:url("/new0312/images/download_content_bg.png") repeat-x !important;
	}
	.content .slider {
		background:url("/new0312/images/content_bottom_inner_shadow.jpg") no-repeat center bottom;
	}
	.content_404 {
		background:#518ab1 url("/new0312/images/content_404_bg.png") repeat-x !important;
	}
	.bg_with_waves {
		background:url("/new0312/images/content_404_centered_bg.jpg") no-repeat center bottom;
	}

	.slider_div {
		height:454px;
	}

	.app_icons {
		position:absolute;
		top:auto !important;
		/*right:111px;*/
		right:216px;
		bottom:12px;
		left:auto !important;
		width:268px;
		/*width:373px;*/
		height:23px;

		background:url("/new0312/images/app_icons.png") no-repeat;
	}
	.app_icons_position {
		right:63px;
		bottom:24px;
	}

	.content_col {
		position:relative;

		float:left;

		width:770px;
		padding-bottom:65px;
	}

	.left_advertisment {
		font-size:8px;
		letter-spacing: 1px;

		position:relative;

		float:left;

		width:202px;
		padding:30px 0px 0px 0px;

		text-align:right;

		color:#666;
	}
	.body_advertisment {
		position:absolute;
		top:45px;
		right:0;

		width:160px;
		height:600px;

		border:1px solid #fff;
	}
	.bottom_advertisment {
		font-size:8px;
		letter-spacing: 1px;

		margin:42px 0px 0px 33px;
		padding-top:0px;

		color:#666;
	}
	.body_bottom_advertisment {
		margin-bottom:6px;
	}
/* Content (end) */

/* Footer (begin) */
	#footer {
		position:relative;

		clear: both;

		height: 330px;
		margin: auto;
		padding:70px 0px 0px 0px;

		background: #333333;
	}
	#footer .centered_div {
		/*width:920px;*/
		width:auto;
		display:table;
	}

	.footer_nav a {
		color:#d8d8d8;
	}
	.footer_nav h4 {
		font-size:14px;
		font-weight:bold;

		margin-bottom:3px;

		color:#d8d8d8;
	}
	.footer_nav li {
		margin-right:25px;
	}
	.footer_nav li ul li {
		padding:1px 0px;
	}
/* Footer (end) */